**Lab Safety**


**Acquaint yourself with the location of the following safety items
within the lab.**
 

1.   Fire extinguisher
2.   First aid kit
3.   Telephone and emergency numbers : Make sure that you have handy
    emergency phone numbers to call for assistance if necessary. The
    number for  emergencies is on campus is **511**. (No need to dial 8
    for this number). If any safety questions arise, consult the lab
    instructor or staff for guidance and instructions.

\
Observing proper safety precautions is important when working in the
laboratory to prevent harm to yourself or others. The most common hazard
is the electric shock which can be fatal if one is not careful.

### Electric shock

Shock is caused by passing an electric current through the human body.
The severity depends mainly on the amount of current and is less
function of the applied voltage. The threshold of electric shock is
about 1 mA which usually gives an unpleasant tingling. For currents
above 10 mA, severe muscle pain occurs and the victim can\'t let go of
the conductor due to muscle spasm. Current between 100 mA and 200 mA (60
Hz AC) causes ventricular fibrillation of the heart and is most likely
to be lethal.

What is the voltage required for a fatal current to flow? This depends
on the skin resistance. Wet skin can have a resistance as low as 150 Ohm
and dry skin may have a resistance of 15 kohm. Arms and legs have a
resistance of about 100 Ohm and the trunk 200 Ohm. This implies that 110
V can cause about 160 mA to flow in the body if the skin is wet and thus
be fatal. In addition skin resistance falls quickly at the point of
contact, so it is important to break the contact as quickly as possible
to prevent the current from rising to lethal levels.

 

Equipment grounding

Electric instruments and appliances have equipment cases that are
electrically insulated from the wires that carry the power. The
isolation is provided by the insulation of the wires as shown in the
figure a below. However, if the wire insulation gets damaged and makes
contact to the case, the case will be at the high voltage supplied by
the wires. If the user touches the instrument he or she will feel the
high voltage. If, while standing on a wet floor, a user simultaneously
comes in contact with the instrument case and a pipe or faucet connected
to ground, a sizable current can flow through him or her, as shown in
Figure b. However, if the case is connected to the ground by use of a
third (ground) wire, the current will flow from the hot wire directly to
the ground and bypass the user as illustrated in figure c.

![shockimage](shock.gif){width="423" height="331"}

Equipment with a three wire cord is thus much safer to use. The ground
wire (3rd wire) which is connected to metal case, is also connected to
the earth ground (usually a pipe or bar in the ground) through the wall
plug outlet.

**Safety Precautions**\
 

-   -Do not work alone while working with high voltages or if you are
    using electrically operated machinary like a drill.
-   -Never leave high voltages on when you are not present.
-   -Keep one hand in your pocket when probing high voltage circuits or
    discharging capacitors.
-   -Make sure all high voltage connections are adequately taped or
    otherwise insulated to prevent accidental contact by you or
    neighboring students.
-    -After switching power off, discharge any capacitors that were in
    the circuit. Do not trust supposedly discharged capacitors. Certain
    types of capacitors can  build up a residual charge after being
    discharged. Use a shorting bar across the capacitor, and keep it
    connected until ready for use.
-   -If you use electrolytic capacitors, do not
-   -   put excessive voltage across them
    -   put ac across them
    -   connect them in reverse polarity

-   -Take extreme care  using tools that can cause short circuits if
    accidental contact is made to other circuit elements. Only tools
    with insulated handles should be used.
-   -If a person comes in contact with a high voltage, immediately shut
    off power. Do not attempt to remove a person in contact with a high
    voltage unless you are insulated from them.
-   -In the event of an electrical fire do not use water. The lab fire
    extinguishers are specifically charged for electrical fires. Vacate
    the lab and close the door. Do not breath toxic smoke or fumes. Ring
    the fire alarm, if one is available.
-    -Check wire current carrying capacity if you will be using high
    currents. The lab power wiring can only handle 15 Amperes
    continuously.
-   -Make sure your leads are rated to withstand the voltages you are
    using. This includes instrument leads.  Common wire insulation is
    rated for 600 Volts.
-   -Avoid simultaneous touching of any metal chassis used as an
    enclosure for your circuits and any pipes in the laboratory that may
    make contact with the earth, such as a water pipe. Use a floating
    voltmeter to measure the voltage from ground to the chassis to see
    if a hazardous potential difference exists.
-   -Make sure that the lab instruments are at ground potential by using
    the ground terminal supplied on the instrument.
